.show-img img {
    width: 100%;
    height: 420px;
}
.right-info {
    margin-left: 50px;
}
.title-name {
    font-size: 34px;
    font-weight: bold;
    color: #0068B7;
    margin-bottom: 15px;
}
.label {
    font-size: 16px;
    padding: 8px 15px;
    margin-right: 8px;
}
.info-item {
    height: 60px;
    line-height: 60px;
}
.type {
    font-size: 18px;
    color: #808080;
    /*background: red;*/
    text-align: left;
}
.price span {
    font-size: 14px;
}
.price {
    color: #FF0505;
    font-size: 26px;
}
.discount {
    font-size: 18px;
    color: #FF7815;
}
.service {
    font-size: 16px;
    color: #0068B7;
}

.btn-handle {
    height: 100%;
    border: 1px solid #0068B7;
    border-radius: 5px;
    text-align: center;
    font-size: 20px;
    background: #0068B7;
    color: #FFFFFF;
}
.btn-handle:hover {
    color: #FFFFFF!important;
}

.profile {
    padding: 15px 15px;
}